Cyberduck Mountain Duck CLI

#9802 closed enhancement (fixed)

Cannot delete unlocked vault

Reported by: dkocher Owned by:
Priority: normal Milestone: 6.1.0
Component: cryptomator Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

A vault directory can only be completely removed when the vault is locked.

Change History (4)

comment:1 Changed on Jan 10, 2017 at 11:31:42 PM by dkocher

  • Version changed from 5.2.2 to Nightly Build

comment:2 Changed on May 12, 2017 at 1:05:14 PM by tobihagemann

I'm not sure if this is the same issue, but deleting an unlocked vault leads to a crash.

Steps to Reproduce

  1. Create vault
  2. Unlock vault
  3. Go back and delete vault

Environment

  • Software Version: 6.0.1 (24629)
  • Operating System: macOS 10.12.4
  • Storage: WebDAV (ownCloud)

comment:3 Changed on Jun 9, 2017 at 1:39:57 PM by dkocher

  • Milestone set to 6.1
  • Resolution set to fixed
  • Status changed from new to closed

In r41320.

comment:4 Changed on Oct 21, 2018 at 2:51:02 PM by dkocher

  • Milestone changed from 6.1 to 6.1.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software